.itm_img{margin-top:1rem;text-align: center;width: 100%}
.itm_img  img {
	 width: 100%;
}
.itm_con {
	margin-top: 30px;
}
.itm_tit {
	display: flex;
}
.itm_m_txt{background-color: #5f92d7;
    font-size: 1.3rem;
    color: #fff;
    height: 4rem;
    text-align: center;
    line-height: 3.8rem;
    font-weight: bold;
    margin-top: 1rem;
	display: none}
.itm_tit a {
	font-size: 1.1rem;
    color: #FFF;
	text-align: center;
	padding: 1rem;
}
.itm_tit img {
	align-self:  flex-end;
}


.itm_list {
	border: 1px solid #e5e5e5;
	padding: 2% 2%;
}
.itm_list ul{display: flex;
    flex-wrap: wrap;}
.itm_list ul li {
	margin: 10px 0px;
    width: 24%;
    position: relative;
    flex: 0 0 calc(25%);
}
.itm_list ul li :before {
        content: '';
    position: absolute;
    left: 0;
    top: 0.6rem;
    width: 5px;
    height: 5px;
    background: #2b63b0;
    border-radius: 45px;
    }
    

.itm_list ul li a {
	font-size: 1rem;
	color: #3f3f3f;
	padding-left: 10px;display: block;
}

.itm_list ul li a:hover {
	color: #2b63b0;
	
}




/*@media only screen and (min-width: 769px) and (max-width: 1031px){

	  
}*/

@media (max-width: 768px) {
	.itm_img{display: none;}
.itm_list ul li {
	flex: 0 0 calc(48%);
}
.itm_m_txt{display: block;}

}